<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dionisio Vivo i gospodar kokaina</title>
  <id>urn:book:ca8c84aa-c58c-4b0e-92b2-7aef8b6dd33d</id>
  <updated>2018-10-17T00:55:16Z</updated>
  <link href="./book_1510.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dionisio Vivo i gospodar kokaina" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Louis%20de%20Bernieres/Dionisio%20Vivo%20i%20gospodar%20kokaina%20%281510%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Louis%20de%20Bernieres/Dionisio%20Vivo%20i%20gospodar%20kokaina%20%281510%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Louis%20de%20Bernieres/Dionisio%20Vivo%20i%20gospodar%20kokaina%20%281510%29/Dionisio%20Vivo%20i%20gospodar%20kokaina%20-%20Louis%20de%20Bernieres.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="442 KB" />
  <author>
    <name>Louis de Bernieres</name>
    <uri>../authors_0/authors_723_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <br class="Bodytext1" style="margin-top: 0pt; text-indent: 1cm; line-height: 20pt; background-image: initial; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: transparent;" />
      <br />
      <p class="Bodytext1" style="text-indent:1.0cm;line-height:20.0pt;mso-line-height-rule: exactly;background:transparent">
        <font class="Apple-style-span" color="#000066" face="Splash">
          <span class="Bodytext">
            <span style="font-size: 16.0pt;font-family:Verdana;mso-fareast-font-family:&quot;Hand Of Sean&quot;;color:#000066">Kad
        Dionisio Vivo, mladi profesor filozofije, počne
        bombardirati ugledne lokalne novine</span>
          </span>
          <span class="BodytextTimesNewRoman">
            <span style="font-size: 16.0pt;font-family:Verdana;mso-fareast-font-family:&quot;Hand Of Sean&quot;;mso-bidi-font-family: Arial;color:#000066">La
        Prensa</span>
          </span>
          <span class="Bodytext">
            <span style="font-size:16.0pt;font-family:Verdana;mso-fareast-font-family:&quot;Hand Of Sean&quot;; color:#000066">pismima
        koja prokazuju kokainsku mafiju, kako to obično biva,
        postat će u isto vrijeme junak i meta progona. Ubrzo
        će mu se darovi kokainskih</span>
          </span>
          <span class="BodytextTimesNewRoman">
            <span style="font-size:16.0pt; font-family:Verdana;mso-fareast-font-family:&quot;Hand Of Sean&quot;;mso-bidi-font-family: Arial;color:#000066">bossova,</span>
          </span>
          <span class="Bodytext">
            <span style="font-size:16.0pt;font-family:Verdana;mso-fareast-font-family:&quot;Hand Of Sean&quot;; color:#000066">leševi
        koje čitave ili u dijelovima pronalazi na svom
        kućnom pragu činiti kao sasvim normalna i
        uobičajena pojava. Ali magična sreća koja
        prati Dionisija neće pomoći i onima koje voli.
        Njegova djevojka Anica i njegov najbolji prijatelj Ramon
        neće izbjeći osveti. I upravo su osjećaji
        ono što će Dionisija učiniti slabim i
        ranjivim, a ono što je započelo kao farsa prerast
        će u priču o tragičnoj ljubavi i
        mračnoj osveti.</span>
          </span>
        </font>
      </p>
      <p class="Bodytext1" style="text-indent:1.0cm;line-height:20.0pt;mso-line-height-rule: exactly;background:transparent">
        <font class="Apple-style-span" color="#000066" face="Splash">
          <span class="Bodytext0">
            <span style="font-size: 16.0pt;font-family:Verdana;mso-fareast-font-family:&quot;Hand Of Sean&quot;;color:#000066">U
          svijetu gdje su nadnaravne pojave uobičajene, gdje
          ljubav cvjeta u talogu izdaje, gdje antička
          božanstva šeću ulicama a u trgovinu je
          drogom upletena polovica stanovništva, dok druga
          polovica od nje stradava, rascjepkani dijelovi čine
          kako uzbudljivu, tako i komičnu cjelinu, a sveto i
          profano, nježno i okrutno u drugom romanu
          latinoameričke trilogije Louisa de Bernieresa
          miješaju se do granice neprepoznatljivosti.</span>
          </span>
        </font>
      </p>
      <p class="Bodytext1" style="text-indent:1.0cm;line-height:20.0pt;mso-line-height-rule: exactly;background:transparent">
        <span class="Bodytext0">
          <span style="font-size: 16.0pt;font-family:Verdana;mso-fareast-font-family:&quot;Hand Of Sean&quot;;color:#000066">Hrvatski
      prijevod</span>
        </span>
        <span class="BodytextTimesNewRoman8">
          <span style="font-size:16.0pt;font-family:Verdana;mso-fareast-font-family:&quot;Hand Of Sean&quot;; mso-bidi-font-family:Arial;color:#000066">Dionisia
      Viva i gospodara kokaina</span>
        </span>
        <span class="Bodytext0">
          <span style="font-size:16.0pt;font-family:Verdana;mso-fareast-font-family: &quot;Hand Of Sean&quot;;color:#000066">Louisa
      de Bernieresa koji potpisuje Martina Aničić,
      popraćen ilustracijom Svjetlana Junakovića, prepun
      je strasti, ironije i vrućeg latinskoameričkog
      ritma i u njemu vam se mnogo toga može učiniti
      poznatim.</span>
        </span>
      </p>
      <br style="font-family: 'MS Shell Dlg 2', sans-serif; font-size: 12px;" />
      <br />
      <br style="font-family: 'MS Shell Dlg 2', sans-serif; font-size: 12px;" />
      <br />
    </div>
  </content>
  <link href="../authors_0/authors_723_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Louis de Bernieres" />
  <link href="http://www.goodreads.com/book/title/Dionisio%20Vivo%20i%20gospodar%20kokaina" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dionisio%20Vivo%20i%20gospodar%20kokaina" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dionisio%20Vivo%20i%20gospodar%20kokaina%20Louis%20de%20Bernieres" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dionisio%20Vivo%20i%20gospodar%20kokaina&amp;field-author=Louis%20de%20Bernieres" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Louis%20de%20Bernieres" type="text/html" rel="related" title="Louis de Bernieres on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Louis%20de%20Bernieres" type="text/html" rel="related" title="Louis de Bernieres on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BernieresLouisde" type="text/html" rel="related" title="Louis de Bernieres on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Louis%20de%20Bernieres" type="text/html" rel="related" title="Louis de Bernieres on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Louis%20de%20Bernieres" type="text/html" rel="related" title="Louis de Bernieres on ISFDB" target="_blank" />
</entry>
